Subject: [calsify] Minutes for IETF108 uploaded

From: "Bron Gondwana" <[email-masked]>
Date: Wed, 05 Aug 2020 16:36:29 +1000

Hi All,

The full minutes are uploaded to the datatracker here:

https://datatracker.ietf.org/doc/minutes-108-calext/

These are the action points:

*Me:**
*

ACTION: Bron to submit icalendar-relations to IESG once draft is refreshed.
ACTION: Bron to make sure there's a milestone for icalendar-jscalendar mapping
ACTION: Bron to update milestones

*Daniel:**
*

ACTION: Daniel to do new WGLC for JSCalendar until August 15th.
ACTION: Daniel to move VALARM draft forward.

*Mike/Ken:**
*

I can't believe that I didn't capture any action points for Mike or Ken.  I'm sure you have plenty to do.

I appreciate your prompt attention to these actions.

Cheers,

Bron.

--
  Bron Gondwana, CEO, Fastmail Pty Ltd
  [email-masked]